_main:

    SUB R0 R0
    SUB R1 R1
    SUB R2 R2
    SUB R3 R3

_loop1:
    SUB R0 245
    TIM 1
    CMP R0 220
    JLT _loop1

_loop2:
    SUB R1 245
    TIM 1
    CMP R1 220
    JLT _loop2

_loop3:
    SUB R2 245
    TIM 1
    CMP R2 220
    JLT _loop3

_loop4:
    SUB R3 245
    TIM 1
    CMP R3 220
    JLT _loop4

    RET